/* Elastislide Style */
.es-carousel-wrapper  ul, .es-carousel-wrapper li{ 
	margin:0;
	padding:0;
}
.es-carousel-wrapper{
}
.es-carousel{
	overflow:hidden;background:none;
}
.es-carousel ul{
	
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
/* image-additional */
.product-info .image-additional {width:384px;clear:both;overflow:hidden;padding:20px 0px 0;position:relative;}
.product-info .es-carousel{width:288px;margin:0 48px;overflow:hidden;}
.product-info .image-additional li{float:left;}
.product-info .image-additional .boss-image-add{float:left;display:block;border:1px solid #fff;width:80px;padding:6px 0}
.product-info .image-additional .boss-image-add:hover{border:1px solid #c8c8c8;}
.image-additional .es-nav span{width:25px;height:84px;position:absolute;top:20px;display:block;text-indent:-9999px;cursor:pointer;}
.image-additional span.es-nav-next{background:url(../image/es-nav-next.jpg) no-repeat;right:0;}
.image-additional span.es-nav-next:hover{background:url(../image/es-nav-next-hover.jpg) no-repeat;}
.image-additional span.es-nav-prev{background:url(../image/prev.jpg) no-repeat;left:0;}
.image-additional span.es-nav-prev:hover{background:url(../image/prev-hover.jpg) no-repeat;}

/* tab-related of detail */
h2.ta-related{color:#6f6f6f;font-size:14px;font-family:Tahoma;margin-bottom:5px;text-transform:uppercase;font-weight:700;}
#tab-related{position:relative;overflow:visible;}
#tab-related .es-carousel ul li{padding-bottom:10px;min-height:295px;}
#tab-related .es-carousel ul li .boss-tab-related{width:175px;margin-right:17px;}
#tab-related .image{text-align:center;margin-bottom:16px;border:1px solid #fff;padding:12px 0;}
#tab-related .name{display:block;margin-bottom:15px;}
#tab-related .name a{color:#00b7ec;font-weight:700;}
#tab-related .price{margin-top:10px;float:left;}
#tab-related a.button{display:none;float:right;margin-top:7px;}
#tab-related li:hover .boss-tab-related .image{border:1px solid #c3c3c3;}
#tab-related li:hover .boss-tab-related  a.button{display:block;}
#tab-related .es-nav span{height:19px;width:19px;position:absolute;top:-24px;display:block;text-indent:-9999px;cursor:pointer;}
#tab-related .es-nav span.es-nav-prev{background:url("../image/pre-tabrelated.jpg") no-repeat;right:19px;}
#tab-related .es-nav span.es-nav-next{background:url("../image/next-related.png") no-repeat;right:0}
#tab-related .es-nav span.es-nav-prev:hover{background:url("../image/pre-tabrelatedhover.jpg") no-repeat;}
#tab-related .es-nav span.es-nav-next:hover{background:url("../image/next-related-hover.jpg") no-repeat;}
.es-nav span:hover{
	opacity:1.0;
}

/*
@media only screen and (min-width: 480px) and (max-width: 767px) {
.skin-opencart {width:100%!important;overflow:hidden}
.skin-opencart li{width:44%!important;margin:10px!important;min-height:170px;display:inline-block;}
.boss_home_category  .es-nav{display:none!important}
}

@media only screen and (max-width: 479px) { 
.boss_home_category{position:relative;width:100%;overflow:hidden}
.skin-opencart {width:100%!important;overflow:hidden}
.skin-opencart li{width:100%!important}
.boss_home_category .es-nav{display:none!important}
}*/